/* CSS File - Half-Life 2 */

h1
{
	color: #e5622e;
}

a:link
{
	color: #ff7733;
	text-decoration: none;
}

a:visited
{
	color: #ff7733;
	text-decoration: none;
}

a:hover
{
	color: #ffaa80;
	text-decoration: underline;
}

a:active
{
	color: #ff7733;
	text-decoration: none;
}

a.menu:link
{
	color: #ff7733;
	text-decoration: none;
}

a.menu:visited
{
	color: #ff7733;
	text-decoration: none;
}

a.menu:hover
{
	color: #ffaa80;
	text-decoration: underline;
}

a.menu:active
{
	color: #ff7733;
	text-decoration: none;
}

input.textbox:focus, input.login_text:focus, input.login_pw:focus, input.news_headline:focus, textarea:focus, select:focus
{
	border: 1px solid #ff7733;
}

div.news_list_compact_row:hover a
{
	color: #ffaa80;
	text-decoration: underline;
}

